<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
       <sounds>
            <motor template="engineLarge" file="$data/vehicles/ropa/panther2/sounds/panther2_loop.gls" volumeScale="1.9"/>
            <motor template="indoorCabinRumble" />
            <gearbox template="transmissionHarvester" volumeScale="0.8" pitchScale="0.9"/>
            <reverseDrive template="REVERSE_BEEP_01" volumeScale="0.8" />
            <motor template="filterLoop" fadeIn="3" fadeOut="2" linkNode="beaconLight03" volumeScale="0.6"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="SWITCH_01" />
            <turnLight template="SWITCH_TURNLIGHT" />
        </sounds>
    </lights>

    <attacherJoints>
        <attacherJoint>
            <attachSound template="HEADER_ATTACH_01" linkNode="attacherJoint" />
        </attacherJoint>

        <sounds>
            <attach template="ATTACH_01" />
            <hydraulic template="defaultHydraulicSound" linkNode="0>" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="WATER_SPLASH_01" />
        </sounds>
    </drivable>

    <turnOnVehicle>
       <sounds>
           <work template="augerBelt" pitchScale="0.5" volumeScale="3.6" fadeIn="0.2" fadeOut="1" innerRadius="1.0" outerRadius="40.0" linkNode="leftFillArmDrum"/>
           <work template="augerBelt" pitchScale="0.8" volumeScale="2.0" fadeIn="0.2" fadeOut="1" innerRadius="1.0" outerRadius="40.0" linkNode="rightFillArmDrum"/>
           <work template="DEFAULT_SPREADER" pitchScale="0.4" volumeScale="4.0" fadeIn="0.2" fadeOut="1" innerRadius="1.0" outerRadius="40.0" linkNode="cleaningDrum01"/>
           <work template="STRAWBLOWER_WORK" pitchScale="0.9" volumeScale="2.2" fadeIn="0.2" fadeOut="1" innerRadius="1.0" outerRadius="40.0" linkNode="cleaningDrum01"/>
           <work template="augerLoop" pitchScale="0.7" volumeScale="4.0" fadeIn="0.2" fadeOut="2" innerRadius="1.0" outerRadius="40.0" linkNode="augerRotationPart"/>
       </sounds>
    </turnOnVehicle>

    <honk>
        <sound template="HONK_TRUCK" linkNode="0>" volumeScale="2.65" />
    </honk>
</sounds>
